	/* TYPOGRAPHY 640 */ 
	h1 { font-size: 40px; }

	/* LAYOUT 640 */
	.wrapper { margin-bottom: -431px; }
	footer,.push { height: 431px; }
	.footer-expand .wrapper { margin-bottom: -519px; }
	.footer-expand footer, .footer-expand .push { height: 519px; }

	/* FOOTER 640 */
	.footer-quarter-container, .footer-boxes-container { overflow: hidden; }
	.footer-quarter, .email-inner {
		float: left;
		width: 50%;
	}
	.email-inner { max-width: 290px; }
	.email-inner-left { padding-right: 10px; }
	.email-inner-right { padding-left: 10px; }
	footer form { max-width: 580px; }

	/* CONTACT / LOGIN / MY ACCOUNT 640 */
	.login-container {
		float: left;
		width: 50%;
	}

	/* HOME PAGE 640 */
	.home-tile-container {
		float: left;
		width: 50%;
	}

	/* COURSE LIST 640 */
	.course-item {
		float: left;
		margin: 0;
		width: 50%;
	}
	.course-filter { 
		float: left;
		margin-right: 0;
		width: 220px;
	}
	.course-details { height: 155px; }
	.course-item-list {
		float: left;
		margin-left: -240px;
		padding-left: 240px;
	}
	.course-filter h2 .dropdown-btn { display: none!important; }
	.course-filter-content { display: block!important; }
	.filter-icon { display: inline-block!important; }
	.list-view .favoritelink { margin-top: 27px; }
	.list-view .favoritelink, .list-view .btn {
		float: left;
		max-width: 200px;
		width: 50%;
	}
	.list-view .btn { float: right; }
	.list-view .course-item { width: 100%; }
	.course-item .btn {
		margin: 15px 0 0 0;
		width: 100%;
	}
	.course-item .purchase-btn { margin-top: 5px; }

	/* COURSE DETAIL 640 */
	.course-modules, .course-content, .account-details, .account-playlist {
		float: left;
		margin: 0 1.5% 0 0;
		width: 48.5%;
	}
	.course-content, .account-playlist { margin: 0 0 0 1.5%; }

	/* INDUSTRY 640 */
	.industry-item {
		float: left;
		height: 62px;
		margin-right: 2%;
		width: 32%;
	}
	.industry-item:nth-child(3n) { margin-right: 0; }
	.industry-filter input[type="text"] {
		max-width: 460px;
		width: 55%;
	}
	.industry-filter .custom-dropdown {
		float: right;
		max-width: 220px; 
	}
	
	/* PURCHASE OPTIONS 640 */
	.purchase-option {
		float: left;
		width: 50%;
		padding-right: 2%;
	}

	/* CART 640 */
	table.cart input[type="button"], .checkout-progress { display: block; }

	/* TYPOGRAPHY 960 */
	.breakout1 { font-size: 25px; }

	/* LAYOUT 960 */
	.wrapper { margin-bottom: -291px; }
	footer,.push { height: 291px; }
	.footer-expand .wrapper { margin-bottom: -379px; }
	.footer-expand footer, .footer-expand .push { height: 379px; }
	body { left: 0!important; }
	.mobile-menu-visible { overflow: visible; }

	/* HEADER 960 */
	.wide-hide, .desktop-hide { display: none!important; }
	#wide-nav { display: block!important; }

	/* FOOTER 960 */
	.footer-quarter-container {
		float: left;
		width: 66%;
	}
	.footer-half {
		float: left;
		width: 33.33%;
	}
	.email-inner {
		padding: 0;
		width: 100%;
	}
	footer form { max-width: 280px; }

	/* HOME PAGE 960 */
	.home-tile-container { 
		padding-right: 20px;
		width: 25%;
	}
	.home-tile { width: 100%; }
	.home-tile img { width: 100%; }

	/* COURSE LIST 960 */
	.course-item {	width: 33.33%; }
	.course-details { height: 110px; }
	.list-view .course-thumbnail {
		display: block;
		float: left;
		width: 33.33%;
	}
	.list-view .course-item h2 { padding-top: 0; }
	.list-view .course-details-container { padding-left: 20px; }
	.course-item .btn {
		margin: 15px 2% 0 0;
		width: 48%;
	}
	.course-item .purchase-btn { margin: 15px 0 0 2%; }

	/* COURSE DETAIL 960 */
	.tablet-hide { display: block; }
	.course-content h2 {
		border-left: 2px solid #F6F6F6;
		float: left;
		text-align: center;
		width: 33.33%;
	}
	.course-content h2:first-child { 
		border-left: none;
		width: 33.34%;
	}
	.module-item-name {
		float: left;
		padding-right: 20px;
		width: 50%;
	}
	.module-item-price {
		margin-top: 10px;
		width: 200px;
	}

	/* INDUSTRY 960 */
	.industry-item { width: 23.5%; }
	.industry-item:nth-child(3n) { margin-right: 2%; }
	.industry-item:nth-child(4n) { margin-right: 0; }
	
	/* PURCHASE OPTIONS 960 */
	.purchase-option  { width: 25%; }

	/* CART 960 */
	.mob-rem { display: table-cell; }

/* LAUNCH FIXES - REMOVE LATER */
.module-time { visibility: hidden; }
.course-time, .launch-hide { display: none; }
.coming-soon-preview {
	background: #B9BBB7;
	padding: 10px;
}
.course-content h2:first-child {
	text-align: left;
	width: 100%;
}